/*     1753905 : 한줄 텍스트      */
.way__1753905__ * {margin:0; padding:0; box-sizing:border-box;}
.way__1753905__ {position:relative; display:flex; justify-content:center; padding:40px; background:#f5f5f5; margin-bottom:50px; border-radius:10px;}
.way__1753905__ > div {padding:0 65px; position:relative; width:50%; }
.way__1753905__ > div .title {color:#666; font-size:20px; text-align:center;}
.way__1753905__ > div .title > b {color:var(--main-color);}
.way__1753905__ > div .subject {color:#333; font-size:23px; text-align:center; margin-top:15px; font-weight:700;}
.way__1753905__ > div:not(:last-child)::after {content:""; position:absolute; top:15%; right:0; width:1px; height:70%; background-color:#ccc;}
.way__1753905__ .visit {position:absolute; right:40px; bottom:40px;}

@media all and (max-width:768px){
  .way__1753905__ {align-items:center;}
  .way__1753905__ > div {padding:0 50px;  min-width:240px;}
  .way__1753905__ > div .subject {font-size:16px;}
}
@media all and (max-width:425px){
  .way__1753905__ {flex-direction:column; padding:20px 30px; gap:30px;}
  .way__1753905__ > div {padding:0;}
  .way__1753905__ > div .title {font-size:17px;}
  .way__1753905__ > div .subject {margin-top:10px; font-size:15px; color:#666;}
  .way__1753905__ > div:not(:last-child)::after {top:120%; right:-50%; width:100%; height:1px; transform:translate(-50%, -50%);}
}


/*     2239345 : 지도 (주소 직접 입력)      */
.map__2239345__ iframe {width:100%;vertical-align:top; border-radius:10px;}
.map__2239345__ {position:relative;}
.map__2239345__ .top_banner {background:var(--main-color); display:inline-block; color:#fff; padding:7px 40px; font-weight:600; border-radius:10px; font-size:var(--content-font-size); position:absolute; left:50%; top:-18px; transform:translate(-50%, 0px);}

.map__2239345__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2239345__ .build_preview__2239345__ {display:table;width:100%}
.map__2239345__ .build_preview__2239345__ .inner__2239345__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2239345__ .build_preview__2239345__ .inner__2239345__ .subject__2239345__ {display:block;font-size:16px;font-weight:bold}
.map__2239345__ .build_preview__2239345__ .inner__2239345__ .exp_text__2239345__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2239345__ iframe {height:200px  !important}
	.map__2239345__ .build_preview__2239345__ .inner__2239345__ {height:200px}
}

/*     2239355 : 지도 (주소 직접 입력)      */
.map__2239355__ iframe {width:100%;vertical-align:top; border-radius:10px;}
.map__2239355__ {position:relative;}
.map__2239355__ .top_banner {background:var(--main-color); display:inline-block; color:#fff; padding:7px 40px; font-weight:600; border-radius:10px; font-size:var(--content-font-size); position:absolute; left:50%; top:-18px; transform:translate(-50%, 0px);}

.map__2239355__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2239355__ .build_preview__2239355__ {display:table;width:100%}
.map__2239355__ .build_preview__2239355__ .inner__2239355__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2239355__ .build_preview__2239355__ .inner__2239355__ .subject__2239355__ {display:block;font-size:16px;font-weight:bold}
.map__2239355__ .build_preview__2239355__ .inner__2239355__ .exp_text__2239355__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__2239355__ iframe {height:200px  !important}
	.map__2239355__ .build_preview__2239355__ .inner__2239355__ {height:200px}
}

